There are currently no open bugs.

"requirejs" versions published in Ubuntu

Impish (2.3.6+ds-1): universe/misc
Hirsute (2.3.6+ds-1): universe/misc
Groovy (2.3.6-2): universe/misc
Focal (2.3.6-1): universe/misc
Bionic (2.3.2-1): universe/misc
Xenial (2.1.22-1): universe/misc
Trusty (2.1.9-1): universe/misc